/* Add here all your css styles (customizations) */

/* ==================================================
StyleSheet

//Overwrite Unify CSS
bootstrap.css
header-v5.css
footer-v1.css
blocks.css
app.css
page_search_inner_tables.css
profile.css
sky-forms.css
shortcode_timeline2.css
page_invoice.css
page_log_reg_v4.css
custom style
is style

===================================================== */

body {
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Meiryo', 'メイリオ', sans-serif;
  background-color: white;
  margin-bottom: 0;
}
/* ----------------------------------------------------------------------------------------

bootstrap.css

------------------------------------------------------------------------------------------- */
@media (min-width: 768px) {
  .wrapper>.header-v5>.navbar>.container,
  .wrapper>.breadcrumbs>.container,
  .wrapper>.content-lg {
      width: auto;
  }
  .container.content-sm {
    width: auto;
  }
  .content-xs {
      width: 600px;
  }
}
@media (min-width: 1200px) {
  .container.content-sm {
      width: 970px;
  }
}

.wrapper>.content-lg,
.wrapper>.content-md,
.wrapper>.content-sm {
  padding-top: 10px;
}

a,
a:hover,
li a {
    color: #f9881c;
}

ol, ul {
  padding-left: 20px;
}

.img-responsive.centering {
  margin-right: auto;
  margin-left: auto;
}

.alert-info {
  color: #2461a1;
  background-color: #d0e8f6;
  border-color: #aee3ee;
}
.alert-success {
  color: #2e6550;
  background-color: #d8eece;
  border-color: #cde6b8;
}
.alert-warning {
  color: #775951;
  background-color: #fbf7db;
  border-color: #f9e8bf;
}

@media (max-width: 767px) {
  table.table {
    font-size: 92%;
  }
  .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px 4px;
  }
}

/* ----------------------------------------------------------------------------------------

header-v5.css

------------------------------------------------------------------------------------------- */

.header-v5 .navbar-brand {
  padding-top: 10px;
}
.header-v5 .shop-badge {
  padding: 15px 15px 10px 5px;
}
.header-v5 .shop-badge a {
  position: relative;
}
.header-v5 .shop-badge span.badge {
  top: -16px;
  right: -10px;
}
.header-v5 .shop-badge.badge-icons i.icon-bg-orange {
  color: #fff;
  margin-bottom: 0;
}
.header-v5 .shop-badge span.badge-sea {
    background: #f9881c;
}

.header-v5 .shop-badge.pull-right {
  padding-right: 50px;
}
.header-v5 .shop-badge.pull-right > a:last-child {
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -20px;
  display: block;
  width: 40px;
  height: 40px;
}
.header-v5 .shop-badge.pull-right > .btn-group {
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -20px;
  display: block;
  width: 40px;
  height: 40px;
}
.header-v5 .shop-badge.pull-right > .btn-group button {
  padding: 0;
}

.header-v5 .open > .dropdown-menu {
  display: block !important;
  right: 0;
  border-top: none;
}
.header-v5 .dropdown-menu .active > a, .header-v5 .dropdown-menu li > a:hover {
  background-color: #f9881c;
  color: white;
}

@media (max-width: 999px) and (min-width: 993px) {
  .header-v5 .navbar-header {
      margin-top: 0;
  }
}
@media (max-width: 998px) {
  .header-v5 .navbar-brand {
      margin-top: 0;
  }
}
@media (max-width: 991px) {
  .header-v5 .navbar {
    margin-top: 0;
  }
  .header-v5 .navbar-header {
      margin-bottom: 0;
  }
  .header-v5 .shop-badge.pull-left {
    left: 270px;
    right: auto;
  }
}
@media (max-width: 767px) {
  .header-v5 .shop-badge {
    margin-left: 10px;
  }
  .header-v5 .shop-badge.pull-left {
      left: 62px;
  }
}

/* ----------------------------------------------------------------------------------------

footer-v1.css

------------------------------------------------------------------------------------------- */
.footer-v1 .posts .row li {
  padding: 6px;
  border-top: none;
}
@media (max-width: 767px) {
  .footer-v1 .posts .row li {
    margin-bottom: 2em;
  }
}

/* ----------------------------------------------------------------------------------------

blocks.css

------------------------------------------------------------------------------------------- */
.breadcrumbs {
    border-top: solid 1px #eee;
    padding: 0;
}
.breadcrumbs .page-title {
  overflow: hidden;
  width: 100%;
  margin: 0;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.85;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.breadcrumb {
  top: 0;
  margin-right: -15px;
  margin-bottom: 0;
  margin-left: -15px;
  font-size: 12px;
  padding: 0;
  background: white;
  border-top: 1px solid #eee;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.breadcrumb>li {
  margin-bottom: -1px;
  margin-left: -1px;
  border-left: 1px solid #eee;
  border-bottom: 1px solid #eee;
  border-right: 1px solid #eee;
}
.breadcrumb>li+li:before {
  content: none;
}
.breadcrumb a {
    display: inline-block;
    padding: 3px 20px 4px;
    font-size: 14px;
    border-top: 2px solid transparent;
}
.breadcrumb li.active a, .breadcrumb li a:hover {
    color: #f7882f;
    border-color: #f7882f;
}
.breadcrumb a i {
    font-size: 16px;
}
@media (max-width: 991px) {
  .breadcrumbs {
    position: relative;
    border-bottom: none;
  }
  .breadcrumb>li {
    display: inline-block;
    width: 100%;
    margin-bottom: 0;
    margin-left: 0;
    padding-left: 50px;
    border-left: none;
  }
  .breadcrumb a, .breadcrumb b {
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px 3px 11px;
    border-top: 2px solid #687074;
    vertical-align: middle;
    font-size: 14px;
  }
}
@media (max-width: 550px) {
  .breadcrumbs .breadcrumb {
    margin-bottom: 0;
  }
}

/** hamburger menus */
@media (max-width: 991px) {
  .breadcrumb>.hamburger-trigger {
    position: absolute;
    left: 0;
    top: 0;
    width: 50px;
    padding-left: 0;
  }
  .hamburger-menu {
    overflow: hidden;
    position: relative;
    left: 0;
    top: 0;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
  }
  .hamburger-menu--item {
    color: #FFF;
  }
  .hamburger-menu--item a,
  .hamburger-menu--item a:link,
  .hamburger-menu--item a:visited,
  .hamburger-menu--item a:hover {
    display: block;
    padding: 10px 3px 11px;
    border-bottom: 1px solid #000;
    background: #333;
    color: #FFF;
    text-decoration: none;
  }
  .hamburger-menu--item a:active {
    color: #CCC;
    background: #000;
  }
  .hamburger-inner {
    position: relative;
    margin-bottom: -120%;
    transition: margin 0.3s cubic-bezier(1,0,0,1)
  }
  .hamburger-menu--open .hamburger-inner  {
    margin-bottom: 0;
  }
  .hamburger-trigger--icon--bars  {
    display: inline;
  }
  .hamburger-menu--open .hamburger-trigger--icon--bars  {
    display: none;
  }
  .hamburger-trigger--icon--close  {
    display: none;
  }
  .hamburger-menu--open .hamburger-trigger--icon--close  {
    display: inline;
  }
}
/** fixing header */
@media (max-width: 991px) {
  .mobile-header--fixing-wrapper {
    width: 100%;
    z-index: 9999;
  }
  .mobile-header--fixed .mobile-header--fixing-wrapper {
    position: fixed;
    left: 0;
    top: 0;
  }
  .mobile-header--fixed .breadcrumb {
    margin-left: 0;
    margin-right: 0;
  }
}

/* ----------------------------------------------------------------------------------------

app.css

------------------------------------------------------------------------------------------- */
.headline {
    border-bottom: 2px solid #eaeaea;
}
.headline h2, .headline h3, .headline h4 {
    border-bottom-color: #f9881c;
}

#topcontrol:hover {
  background: #727272;
}

/*baclground*/
.bg-color-black { background-color: #000 !important; color: #fff;}
.bg-color-gray { background-color: #bdbdbd !important; color: #333;}
.bg-color-light { background-color: #eee !important; color: #333;}
.bg-color-thin { background-color: #fcfcfc !important; color: #333;}

.bg-color-yellow { background-color: #fcf6c5 !important; color: #333;}
.bg-color-blue { background-color: #c5e2fe !important; color: #333;}
.bg-color-red { background-color: #ffbab0 !important; color: #333;}
.bg-color-green { background-color: #d8e98b !important; color: #333;}
.bg-color-orange { background-color: #fcd99f !important; color: #333;}
.bg-color-purple { background-color: #ead4f2 !important; color: #333;}

.bg-color-important { background-color: #fcd99f !important;}
.bg-color-emergency { background-color: #ffbab0 !important;}
.bg-color-design { background-color: #d8e98b !important;}
.bg-color-develop { background-color: #fcf6c5 !important;}
.bg-color-sales { background-color: #c5e2fe !important;}
.bg-color-ministry { background-color: #ead4f2 !important;}
.bg-color-other { background-color: #d8d8d8 !important;}

/*button*/
.btn-red,
.btn-red:hover,
.btn-red:focus {
    color: white !important;
    background-color: #e53935;
    border-color: #e53935;
}
.btn-orange,
.btn-orange:hover,
.btn-orange:focus {
    color: white !important;
    background-color: #e87e04;
    border-color: #e87e04;
}
.btn-green,
.btn-green:hover,
.btn-green:focus {
    color: white !important;
    background-color: #58b957;
    border-color: #58b957;
}
.btn-blue,
.btn-blue:hover,
.btn-blue:focus {
    color: white !important;
    background-color: #4062ab;
    border-color: #4062ab;
}
.btn-gray,
.btn-gray:hover,
.btn-gray:focus {
    color: white !important;
    background-color: #bdbdbd !important;
    border-color: #bdbdbd !important;
}
.btn-yellow,
.btn-yellow:hover,
.btn-yellow:focus {
    color: white !important;
    background-color: #f8c128 !important;
    border-color: #f8c128 !important;
}

.btn-u.btn-u-orange {
  background-color: #f9881c;
}
.btn-u.btn-u-green {
  background-color: #58b957;
}
.btn-u.btn-u-red {
  background-color: #db524b;
}
.btn-u.btn-u-aqua {
  background-color: #56c0e0;
}
.btn-u.btn-u-blue {
  background-color: #4062ab;
}

.btn-u.btn-brd {
  background-color: transparent;
}
.btn-u.btn-brd.btn-u-red {
  color: #db524b;
  border-color: #db524b;
}

.btn-br {
  white-space: normal;
}

/*color*/
.color-white {
  color: #fff !important;
}
.color-red {
  color: #df342e !important;
}
.color-orange {
  color: #f9881c !important;
}
.color-yellow {
  color: #ffbd00 !important;
}
.color-blue {
  color: #2B84D2 !important;
}
.color-light {
  color: #e0e0e0 !important;
}
.color-thin-gray {
  color: #bdbdbd !important;
}
.color-gray {
  color: #727272 !important;
}
.color-black {
  color: #3B3A44 !important;
}

/*progress*/
.progress {
  background: #bbbbbb;
}
.progress-bar-orange {
  background: #f9881c !important;
}
.progress-bar-green {
  background: #59b958 !important;
}
.progress-bar-blue {
  background: #2f79ba !important;
}

/*font*/
.font-size-lg {
  font-size: 30px !important;
}
.font-size-md {
  font-size: 24px !important;
}
.font-size-sm {
  font-size: 18px !important;
}
.font-size-ss {
  font-size: 16px !important;
}
.font-size-xs {
  font-size: 12px !important;
}
.font-size-default {
  font-size: 14px !important;
}

/*icon*/
i.icon-custom,
span.icon-custom {
  border: 0px solid transparent;
  overflow: hidden;
}
span.icon-custom,
.img-custom>img {
  width: 40px;
  height: 40px;
  font-size: 20px;
  line-height: inherit;
  margin-bottom: 5px;
  text-align: center;
  display: inline-block;
}
.icon-custom>img {
  margin-bottom: 0;
}
.img-custom>img {
  vertical-align: top;
}
i.icon-custom,
span.icon-custom {
  width: 40px;
  height: 40px;
}
i.icon-custom>img,
span.icon-custom>img {
  width: 40px;
  height: 40px;
}
i.icon-sm,
span.icon-sm {
  width: 30px;
  height: 30px;
  line-height: 31px;
}
i.icon-sm>img,
span.icon-sm>img {
  width: 30px;
  height: 30px;
}
i.icon-md,
span.icon-md {
  width: 50px;
  height: 50px;
}
i.icon-md>img,
span.icon-md>img {
  width: 50px;
  height: 50px;
}

i.icon-bg-default,
span.icon-bg-default {
  border: 1px solid #727272;
}
i.icon-bg-aqua,
span.icon-bg-aqua {
  background: #00bcd4;
}
i.icon-bg-orange,
span.icon-bg-orange {
  background: #fdac2a;
}
i.icon-bg-red,
span.icon-bg-red {
  background: #ff5722;
}
i.icon-bg-green,
span.icon-bg-green {
  background: #4caf50;
}
i.icon-bg-green,
span.icon-bg-green {
  background: #4caf50;
}
i.icon-bg-sea,
span.icon-bg-sea {
  background: #009688;
}
i.icon-bg-purple,
span.icon-bg-purple {
  background: #9c27b0;
}
i.icon-bg-dark,
span.icon-bg-dark {
  background: #3B3A44;
}
i.icon-bg-light,
span.icon-bg-light {
  background: #f7f7f7;
}

.icon-size-lg {
  font-size: 30px !important;
}
.icon-size-md {
  font-size: 24px !important;
}
.icon-size-sm {
  font-size: 18px !important;
}
.icon-size-ss {
  font-size: 16px !important;
}
.icon-size-xs {
  font-size: 12px !important;
}
.icon-size-default {
  font-size: 14px !important;
}

/*badge*/
.badge-box-v1 {
  line-height: 0;
}
.badge-box-v1 i {
  font-style: normal;
  display: block;
  margin: 1px auto 2px;
}
.badge-box-v1 .tooltip-inner i {
  font-style: normal;
  display: inline;
  margin: 0;
}
.badge-box-v1 .tooltip.top .tooltip-arrow {
  bottom: 0 !important;
}
.badge-box-v1 button {
  vertical-align: bottom !important;
  top: 5px;
  position: relative;
}
.badge-box-v1 li {
  padding-right: 3px;
  padding-left: 3px;
}
.badge-box-v1 li:last-child i.icon-bg-default {
  font-size: 16px;
  position: relative;
  top: -2px;
}
.badge-box-v1 li:last-child i.icon-sm.icon-bg-default {
  font-size: 13px;
  line-height: 2.3;
}

span.label.label-xs {
  font-size: 12px;
}
span.label.label-sm {
  font-size: 14px;
}
span.label.label-md {
  font-size: 18px;
}
span.label.label-lg {
  font-size: 24px;
}

span.badge.badge-sm {
  font-size: 14px;
}
span.badge.badge-md {
  font-size: 18px;
}
span.badge.badge-lg {
  font-size: 24px;
}

span.label-orange, span.badge-orange, .list-group-item.active>.badge.badge-orange {
  background: #f9881c !important;
}

.badge-box-v1 a {
  min-width: initial;
  width: auto;
  padding: 0;
  border: none;
}

/*tab*/
.tab-v1 .nav-tabs {
    border-bottom-color: #f7c331;
}
.tab-v1 .nav-tabs > li > a {
  color: #333;
}
.tab-v1 .nav-tabs > .active > a, .tab-v1 .nav-tabs > .active > a:hover, .tab-v1 .nav-tabs > .active > a:focus {
    background: #f7c331;
    color: #616161;
}
.tab-v1 .nav-tabs > li > a:hover {
    background: #f7c331;
    color: #616161;
}

.tab-v1 .nav-tabs-btn {
  position: relative;
  top: -5px;
}

.tab-v1.tab-blue .nav-tabs {
    border-bottom-color: #4062ab;
}
.tab-v1.tab-blue .nav-tabs > .active > a, .tab-v1.tab-blue .nav-tabs > .active > a:hover, .tab-v1.tab-blue .nav-tabs > .active > a:focus {
    background: #4062ab;
    color: white;
}
.tab-v1.tab-blue .nav-tabs > li > a:hover {
    background: #4062ab;
    color: white;
}

@media (max-width: 767px) {
  .tab-v1 .nav-tabs {
    margin-right: -20px;
    margin-left: -20px;
  }
  .tab-v1.tab-blue .nav-tabs {
    margin-right: 0;
    margin-left: 0;
  }
  .tab-v1 .nav-tabs a {
    font-size: 86%;
    padding: 5px 7px;
  }
  .tab-v1 .nav-tabs-btn {
    float: none !important;
    text-align: right;
    margin-bottom: 10px;
  }
}

/*accordion*/
.acc-v1 .panel-heading a {
  color: #555;
}
.acc-v1 .panel-heading span.task-none {
  display: block;
  font-size: 14px;
  padding: 5px 15px;
  background: #eee;
}

/*tag*/
.mm-tag-box {
  position: relative;
  margin-bottom: 20px;
  padding: 0;
  z-index: 10;
}
.mm-tag-box.box-shadow:after,.mm-tag-box.box-shadow:before {
  display: none;
}
.mm-tag-header {
  position: relative;
  background-color: #fff;
  z-index: 50;
}
.mm-tag-body {
  position: relative;
  padding: 20px;
  z-index: 10;
}
.mm-tag-body hr {
  margin: 10px 0;
  border-color: #fff;
}
.mm-tag-body p {
  overflow: hidden;
  font-size: 16px;
  padding: 0 0 2px 0;
}

.mm-tag-box-middle {
  position: absolute;
  top: 10px;
  left: 10px;
  background: #9e9e9e;
  width: 100%;
  height: 100%;
  z-index: 2;
}
.mm-tag-box-bottom {
  position: absolute;
  top: 20px;
  left: 20px;
  background: #757575;
  width: 100%;
  height: 100%;
  z-index: 1;
}
@media (min-width: 768px) {
  .mm-tag-body p.clamp {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
  }
  .mm-tag-body p.ellipsis {
    position: relative;
    height: 50px;
    padding-right: 1em;
  }
  .mm-tag-body p.ellipsis:before, .mm-tag-body p.ellipsis:after {
    position: absolute;
    background: transparent;
  }
  .mm-tag-body p.ellipsis:before {
    content: "...";
    bottom: 0;
    right: 0;
  }
  .mm-tag-body p.ellipsis:after {
    content: "";
    width: 100%;
    height: 100%;
  }
}

.tag-private {
  height: 167px;
  background-image: linear-gradient(
    -45deg,
    #fff 25%,
    #eee 25%, #eee 50%,
    #fff 50%, #fff 75%,
    #eee 75%, #eee
  );
  /* 幅8px、高さ8pxで背景画像のサイズを指定 */
  background-size: 8px 8px;
}
.tag-private h4 {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -13px 0 0 -68px;
}

/*pagination*/
@media (max-width: 767px) {
  .pagination li a {
    padding: 5px 10px;
  }
}

/*panel*/
.panel-sm {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}
.panel-md {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.panel-lg {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.panel > .panel-heading .dropdown-menu {
  left: auto;
  right: 0;
}
.panel > .panel-heading .dropdown-menu:before,
.panel > .panel-heading .dropdown-menu:after {
  bottom: 100%;
  right: 17px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.panel > .panel-heading .dropdown-menu:before {
  border-color: rgba(214, 214, 214, 0);
  border-bottom-color: #d6d6d6;
  border-width: 10px;
  margin-right: -10px;
}
.panel > .panel-heading .dropdown-menu:after {
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #fff;
  border-width: 8px;
  margin-right: -8px;
}

.panel-white {
  border-color: #d0d0d0;
}
.panel-white > .panel-heading {
  color: #333;
  border-bottom-color: #d0d0d0;
}
.panel-white > .panel-heading .btn-link {
  color: #333;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
      border-color: #4062ab;
    background-color: #4062ab;
}
.pagination li a:hover {
      border-color: #4062ab;
    background-color: #4062ab;
}



/* ----------------------------------------------------------------------------------------

page_search_inner_tables.css

------------------------------------------------------------------------------------------- */

.table-search-v2 td span.badge {
  display: inline-block;
}
.table-search-v2 td img {
    margin: 0 16px;
    display: inline-block;
}

/* ----------------------------------------------------------------------------------------

profile.css

------------------------------------------------------------------------------------------- */
.profile .panel-heading {
  padding: 10px 15px;
}
@media (min-width: 768px) {
  .profile .panel-title.panel-title-lg {
    font-size: 24px;
  }
}

.profile .name-location {
  zoom: 1;
  overflow: inherit;
}
.profile .name-location .label {
  display: inline-block;
}
.profile .blog-info-v2 {
  margin-bottom: 10px;
}
.profile .profile-blog i.rounded-x {
  float: left;
  width: 50px;
  height: 50px;
  margin-right: 20px;
  box-sizing: border-box;
}
.profile-blog .share-list {
  padding-left: 5px;
}
.profile .profile-blog + p,
.profile .profile-blog + p + img {
  margin: 10px 0 0;
}
.profile-blog .share-list a {
  color: #555;
}
.profile .media.media-v2 .media-body p {
  color: #555;
}
@media (min-width: 768px) {
  .profile .media.media-v2 .media-body p {
    font-size: 16px;
  }
  .profile i.expand-list {
    font-size: 20px;
  }
}

.profile .media.media-v2 .list-inline.pull-right li {
  padding-right: 0;
}

.profile .tab-v1 .nav-tabs {
  border-bottom-width: 2px;
  border-bottom-style: solid;
}

.profile .media.media-v2 .media-heading {
  position: inherit;
}

.profile .media.media-v2 .media-heading small {
    position: relative;
    top: 2px;
    left: 20px;
}

.media>.clearfix>.pull-left {
    padding-right: 10px;
}

@media (max-width: 767px) {
  .profile .media.media-v2 .media-heading small {
    position: relative;
    display: block;
    margin-bottom: 20px;
    left: 0;
  }
}
@media (min-width: 768px) {
  .profile .media.media-v2 .media-body {
    padding-top: 8px;
  }
}

/* ----------------------------------------------------------------------------------------

sky-forms.css

------------------------------------------------------------------------------------------- */
.sky-form {
  border: none;
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Meiryo', 'メイリオ', sans-serif;
}
.sky-form.box-border {
  border: 1px solid #eee;
}
.sky-form a {
  color: #f9881c;
}
.sky-form .btn-default {
  color: #333;
}
.sky-form .btn i,
.sky-form .btn-u i {
  margin-right: 5px;
}
.sky-form .list-inline .btn i,
.sky-form .list-inline .btn-u i,
.sky-form .input-group-btn .btn i,
.sky-form .input-group-btn .btn-u i {
  margin-right: 0 ;
}
.sky-form .select select {
  height: 34px;
  padding: 5px 10px;
}

.sky-form .select i:after, .sky-form .select i:before {
  right: 0;
}
.sky-form .icon-append {
    border-right-width: 1px;
    border-right-style: solid;
    border-left-width: 0;
    border-left-style: solid;
}
.sky-form .input .icon-append + input, .sky-form .textarea .icon-append + textarea {
    padding-right: 0;
    padding-left: 46px;
}
.sky-form .icon-append {
  right: auto;
  left: 1px;
}

.sky-form .icon-custom-checkbox,
.sky-form .icon-custom-radio {
    padding-left: 64px;
}
.sky-form .checkbox .icon-custom,
.sky-form .radio .icon-custom {
  position: absolute;
  top: 50%;
  left: 27px;
  margin-top: -15px;
  line-height: 30px;
}

.sky-form section.section-bottom-30 {
  margin-bottom: 30px;
}
.sky-form section.section-bottom-40 {
  margin-bottom: 40px;
}

.sky-form .label {
  font-size: 107%;
}

.sky-form .tooltip {
  opacity: 1;
  text-align: left !important;
}
.tooltip.top .tooltip-arrow {
  bottom: -5px;
}
.tooltip-inner {
  text-align: left;
}
.tooltips.btn,
.tooltips.btn:hover,
.tooltips.btn:active,
.tooltips.btn:focus {
  color: #333;
  text-decoration: none;
  padding: 0;
}

@media (min-width: 992px) {
  .sky-form .label-md-100 {
    width: 100px;
  }
}
@media (min-width: 768px) {
  .sky-form .label-sm-100 {
    width: 100px;
  }
}

.profile .projects h2 {
  font-size: 20px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

/* ----------------------------------------------------------------------------------------

shortcode_timeline2.css

------------------------------------------------------------------------------------------- */
.timeline-v2-title {
  color: #333;
}
.timeline-v2:before {
  background: #eee;
}
.timeline-v2 > li .cbp_tmicon {
  top: 50px;
  background: #f9881c;
}
.timeline-v2 > li .cbp_tmtime span {
  top: 48px;
  color: #727272 !important;
  font-size: 14px !important;
  line-height: 1 !important;
}
.timeline-v2 > li .cbp_tmlabel {
  background: white;
  padding: 0;
  color: #333;
}
.timeline-v2 > li .cbp_tmlabel:after {
  border-right-color: white;
  top: 46px;
}
.timeline-v2 > li .cbp_tmlabel hr {
  margin: 10px 0;
  border-color: #3B3A44;
}

.timeline-v2 .profile.panel {
  border: none;
}
.timeline-v2 .profile .panel-heading {
  border: none;
  padding: 2px 15px 4px;
  border-bottom: 1px solid #3B3A44;
}
.timeline-v2 .profile .profile-blog {
  padding: 0;
}
.timeline-v2 .profile.panel-green .panel-heading {
  background-color: #58b957;
}
.timeline-v2 .profile.panel-red .panel-heading {
  background-color: #db524b;
}
.timeline-v2 .profile.panel-blue .panel-heading {
  background-color: #2e78b9;
}
.timeline-v2 .profile.panel-orange .panel-heading {
  background-color: #f9881c;
}
.timeline-v2 .profile.panel-black .panel-heading {
  background-color: #3B3A44;
}
.timeline-v2 .profile img {
  margin-top: 0;
  margin-bottom: 0;
}
@media screen and (max-width: 47.2em) {
  .timeline-v2 > li .cbp_tmicon {
    display: none;
  }
  .timeline-v2 > li .cbp_tmtime span {
      top: 0;
  }
  .timeline-v2 > li .cbp_tmlabel:after {
    border-bottom-color: white;
    border-right-color: transparent;
    top: -20px;
  }
}
@media (min-width: 47.21em) {
  .tab-pane-timeline h2 {
    padding-left: 4%;
  }
}
@media (min-width: 992px) {
  .tab-pane-timeline h2 {
    padding-left: 8%;
  }
}

/* ----------------------------------------------------------------------------------------

page_invoice.css

------------------------------------------------------------------------------------------- */
.invoice-info h2 {
  font-size: 24px;
}
.invoice-info h4 {
  font-size: 16px;
}

/* ----------------------------------------------------------------------------------------

page_log_reg_v4.css

------------------------------------------------------------------------------------------- */
.form-block {
  background: #fafafa;
  border: 1px solid #e6e6e6;
  font-size: 14px;
}
.form-block a {
  color: #555;
}
.form-block .btn-u, .form-block .btn {
  text-transform: none;
}
@media (max-width: 991px) {
  .form-block {
      padding: 70px 30px;
  }
}
@media (min-width: 992px) {
  .form-block {
    padding: 70px 85px;
  }
}
@media (min-width: 768px) {
  .login-block, .reg-block {
      width: 400px;
      margin: 0 auto
  }
}
.reg-block img {
  margin-bottom: 40px;
}
.reg-block h4 {
  margin-bottom: 20px;
}
.reg-block .list-unstyled {
  margin: 0 0 40px 40px;
  padding: 0;
}
.reg-block .checkbox {
  margin-bottom: 20px;
  font-size: 14px;
}
.reg-block .checkbox label {
  max-width: 100%;
  width: auto;
}
.reg-block div.checkbox {
  padding-left: 0;
}
.reg-block .btn-u {
  font-size: 18px;
}

/* Social buttons */
.reg-block .social-reg {
  color: rgba(0,0,0,.5);
  padding-top: 60px;
  position: relative;
}
.reg-block .social-reg hr {
  position: absolute;
  top: 0;
  left: 50%;
  width: 180px;
  margin: 0 0 0 -90px;
  border-color: #eaeaea;
}
.reg-block .or {
  position: absolute;
  border: 1px solid #eaeaea;
  width: 70px;
  height: 70px;
  top: -35px;
  left: 50%;
  margin-left: -35px;
  text-transform: uppercase;
  background: #fff;
  line-height: 70px;
  padding: 0 24px;
}

.social-reg .btn {
  padding: 8px 16px;
  font-size: 13px;
}
.reg-block .btn .fa {
  position: relative;
  top: 2px;
  font-size: 18px;
  margin-right: 10px;
}

.reg-block .btn-facebook:focus {
  color: #4863ae;
}
.reg-block .btn-twitter:focus {
  color: #46c0fb;
}
@media (max-width: 767px) {
  .form-block .list-unstyled {
    margin: 0 0 40px;
  }
}

/* ----------------------------------------------------------------------------------------

custom style

------------------------------------------------------------------------------------------- */

.navbar-brand img,
#logo-header,
#logo-footer {
  width: auto;
  height: 31px;
}

hr {
  border-color: 1px solid #eee;
}

/*panel*/
.mm-panel {
  padding: 20px;
  background-color: #f7f7f7;
}

/*table*/
.mm-striped {
  background-color: #f9f9f9;
}

.mm-table,
.mm-table-v2,
.mm-table-v3 {
  color: #333;
}
.mm-table .row,
.mm-table-v2 .row,
.mm-table-v3 .row {
  width: 100%;
  margin-right: 0;
  margin-left: 0;
  border-bottom: 1px solid #e5e5e5;
}
.mm-table .row > div {
  float: none;
  padding: 8px 0;
  vertical-align: middle;
}
.mm-table-v2 .row > div {
  float: none;
  padding: 8px 5px;
  vertical-align: middle;
}
.mm-table-v3 .row > div {
  float: none;
  padding: 8px 12px;
  vertical-align: middle;
}

.mm-table-header {
  font-size: 12px;
}
/*.mm-table-body .row:last-child {
  border-bottom: none;
}*/
.mm-panel-body span.label-light {
  background-color: #f9f9f9;
  border: 1px solid #e5e5e5;
}

.mm-table-body .profile-blog {
  background-color: transparent;
}

.mm-table-body .icon-custom {
  margin-bottom: 0;
}

@media (max-width: 767px) {
  .mm-table-body > div {
    padding: 20px;
    background-color: #fff;
    margin-bottom: 20px;
    text-align: center;
  }
}
@media (min-width: 768px) {
  .mm-panel-body {
    padding: 20px;
    background-color: #fff;
  }
  .mm-table .row,
  .mm-table-v2 .row,
  .mm-table-v3 .row {
    display: table;
  }
  .mm-table .row > div,
  .mm-table-v2 .row > div,
  .mm-table-v3 .row > div {
    display: table-cell;
  }

  .mm-table-number {
    width: 6.333333%;
    padding-left: 10px !important;
    box-sizing: border-box;
  }
  .mm-table-task {
    width: 29%;
  }
  .mm-table-task strong {
    display: block;
    white-space: nowrap;
    max-width: 172px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
  }
  .mm-table-status {
    width: 12.666667%;
  }
  .mm-table-end {
    width: 10.333333%;
  }
}
@media (min-width: 992px) {
  .mm-table-task strong {
    max-width: 239px;
  }
}

/*modal task-thread*/
.modal-header > h3 {
  margin: 0;
}
.modal-body .sky-form,
.task-thread .sky-form {
  border: none;
}
.modal-body .profile.panel,
.task-thread .profile.panel {
  border: none;
}
.modal-body .profile .panel-heading,
.task-thread .profile .panel-heading,
.task-thread .profile.panel-blue .panel-heading {
  color: #fff;
  border: none;
  padding: 2px 15px 4px;
}
.modal-body .profile .profile-blog,
.task-thread .profile .profile-blog {
  padding: 0;
}
.modal-body .profile.panel-green .panel-heading,
.task-thread .profile.panel-green .panel-heading {
  background-color: #58b957;
}
.modal-body .profile.panel-red .panel-heading,
.task-thread .profile.panel-red .panel-heading {
  background-color: #db524b;
}
.modal-body .profile.panel-blue .panel-heading,
.task-thread .profile.panel-blue .panel-heading {
  background-color: #2e78b9;
}
.modal-body .profile.panel-orange .panel-heading,
.task-thread .profile.panel-blue .panel-heading {
  background-color: #f9881c;
}
.modal-footer {
  text-align: center;
}
@media (max-width: 767px) {
  .modal-body .acc-v1 .panel-heading a {
    padding: 5px;
  }
  .modal-body .sky-form .row {
    margin: 0 -5px;
  }
  .modal-body .sky-form .row > div {
    padding-right: 5px;
    padding-left: 5px;
  }
}

@media (min-width: 992px) {
  .modal-right-scroll {
    max-height: 907px;
    overflow: auto;
  }
}

/*button*/
.btn-important,
.btn-important:hover,
.btn-important:focus {
    background-color: #fcd99f;
    border-color: #fcd99f;
}
.color-important {
  color: #fcd99f !important;
}
.btn-emergency,
.btn-emergency:hover,
.btn-emergency:focus {
    background-color: #ffbab0;
    border-color: #ffbab0;
}
.color-emergency {
  color: #ffbab0 !important;
}
.btn-design,
.btn-design:hover,
.btn-design:focus {
    background-color: #d8e98b;
    border-color: #d8e98b;
}
.color-design {
  color: #d8e98b !important;
}
.btn-develop,
.btn-develop:hover,
.btn-develop:focus {
    background-color: #fcf6c5;
    border-color: #fcf6c5;
}
.color-develop {
  color: #fcf6c5 !important;
}
.btn-sales,
.btn-sales:hover,
.btn-sales:focus {
    background-color: #c5e2fe;
    border-color: #c5e2fe;
}
.color-sales {
  color: #c5e2fe !important;
}
.btn-ministry,
.btn-ministry:hover,
.btn-ministry:focus {
    background-color: #ead4f2;
    border-color: #ead4f2;
}
.color-ministry {
  color: #ead4f2 !important;
}
.btn-other,
.btn-other:hover,
.btn-other:focus {
    background-color: #d8d8d8;
    border-color: #d8d8d8;
}
.color-other {
  color: #d8d8d8 !important;
}

.btn.btn-unstyled {
  padding: 0;
  background: transparent;
  border: none;
}

.btn-facebook {
background-color: #fff;
border-color: #374ba1;
color: #374ba1 !important; }
.btn-facebook:hover {
background-color: #374ba1;
color: white !important; }
.btn-google {
background-color: #fff;
border-color: #d53226;
color: #d53226 !important; }
.btn-google:hover {
background-color: #d53226;
color: white !important; }
.btn-github {
background-color: #fff;
border-color: #343434;
color: #343434 !important; }
.btn-github:hover {
background-color: #343434;
color: white !important; }

/*form*/
.input-group .input-group-btn button {
  border-color: #ccc !important;
}

ul.mm-modal-list {
  margin-bottom: 0;
}
ul.mm-modal-list>li {
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 10px;
  margin-bottom: 15px;
}
ul.mm-modal-list>li:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}

/*.sky-form .input-task {
  padding-left: 50px;
}
.sky-form .input-task .icon-append {
  border: none;
}
.sky-form .input-task .icon-append + input {
  padding-left: 12px;
}*/

/*counters*/
.mm-parallax-counter .counters {
  padding: 20px 0;
  border-bottom: solid 2px #ddd;
  background: #fff;
}
.mm-parallax-counter .counters h4 {
  margin-top: 0;
  font-size: 16px;
}
.mm-parallax-counter .counters span {
  font-size: 24px;
}
@media (max-width: 767px) {
  .mm-parallax-counter .row {
      margin-right: -5px;
      margin-left: -5px;
  }
  .mm-parallax-counter .row > li {
      padding-right: 5px;
      padding-left: 5px;
  }
  .mm-parallax-counter .counters h4 {
    font-size: 12px;
  }
  .mm-parallax-counter .counters span {
    font-size: 16px;
  }
}


/* ----------------------------------------------------------------------------------------

is style

------------------------------------------------------------------------------------------- */
.none { display: none;}
.block { display: block;}

.v-hidden { visibility: hidden;}
.v-visible { visibility: visible;}

.o-visible { overflow: visible;}
.o-scroll { overflow: scroll;}
.o-hidden { overflow: hidden;}
.o-auto { overflow: auto;}

.break-all {
  word-break: break-all;
}

.font-mincho, .font-mincho h1, .font-mincho h2, .font-mincho h3, .font-mincho h4, .font-mincho h5, .font-mincho h6 {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.indent-1em {
  text-indent: -1em;
  padding-left: 1em;
}

/*row
------------------------------------*/
.row-space-5 {
    margin-right: -5px;
    margin-left: -5px;
}
.row-space-5>div {
    padding-right: 5px;
    padding-left: 5px;
}
.row-space-10 {
    margin-right: -10px;
    margin-left: -10px;
}
.row-space-10>div {
    padding-right: 10px;
    padding-left: 10px;
}
.sky-form .row-space-15 {
    margin-right: 0 ;
    margin-left: -15px;
}
.sky-form .row-space-15>div {
    padding-right: 0;
    padding-left: 15px;
}
.row-dist,
.sky-form .row-dist {
  margin-right: 0;
}
.row-dist>div,
.sky-form .row-dist>div{
  padding-right: 0;
}

/*Spaces
------------------------------------*/
.no-padding-bottom {
  margin-bottom: 0 !important;
}
.no-padding {
  padding: 0 !important;
}
.no-margin {
  margin: 0 !important;
}
.margin-bottom-10 {
  margin-bottom: 10px !important;
}

.margin-bottom-70 {
  margin-bottom: 70px !important;
}

.margin-bottom-5,
.margin-bottom-10,
.margin-bottom-15,
.margin-bottom-20,
.margin-bottom-25,
.margin-bottom-30,
.margin-bottom-35,
.margin-bottom-40,
.margin-bottom-45,
.margin-bottom-50,
.margin-bottom-55,
.margin-bottom-60,
.margin-bottom-100 {
   clear: none;
}

.margin-top-5  { margin-top:5px;}
.margin-top-10 { margin-top:10px;}
.margin-top-15 { margin-top:15px;}
.margin-top-20 { margin-top:20px;}
.margin-top-25 { margin-top:25px;}
.margin-top-30 { margin-top:30px;}
.margin-top-35 { margin-top:35px;}
.margin-top-40 { margin-top:40px;}
.margin-top-45 { margin-top:45px;}
.margin-top-50 { margin-top:50px;}
.margin-top-55 { margin-top:55px;}
.margin-top-60 { margin-top:60px;}
.margin-top-100 { margin-top:100px;}

@media (max-width: 767px) {
  .sm-margin-top-10 {
    margin-top: 10px;
  }
  .sm-margin-top-20 {
    margin-top: 20px;
  }
  .sm-margin-top-30 {
    margin-top: 30px;
  }
  .sm-margin-top-40 {
    margin-top: 40px;
  }
  .sm-margin-top-50 {
    margin-top: 50px;
  }
  .sm-margin-top-60 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .md-margin-top-10 {
    margin-top: 10px;
  }
  .md-margin-top-20 {
    margin-top: 20px;
  }
  .md-margin-top-30 {
    margin-top: 30px;
  }
  .md-margin-top-40 {
    margin-top: 40px;
  }
  .md-margin-top-50 {
    margin-top: 50px;
  }
  .md-margin-top-60 {
    margin-top: 60px;
  }
}

.margin-right-5  { margin-right:5px;}
.margin-right-10 { margin-right:10px;}
.margin-right-15 { margin-right:15px;}
.margin-right-20 { margin-right:20px;}
.margin-right-25 { margin-right:25px;}
.margin-right-30 { margin-right:30px;}
.margin-right-35 { margin-right:35px;}
.margin-right-40 { margin-right:40px;}
.margin-right-45 { margin-right:45px;}
.margin-right-50 { margin-right:50px;}
.margin-right-55 { margin-right:55px;}
.margin-right-60 { margin-right:60px;}
.margin-right-100 { margin-right:100px;}

@media (max-width: 767px) {
  .sm-margin-right-10 {
    margin-right: 10px;
  }
  .sm-margin-right-20 {
    margin-right: 20px;
  }
  .sm-margin-right-30 {
    margin-right: 30px;
  }
  .sm-margin-right-40 {
    margin-right: 40px;
  }
  .sm-margin-right-50 {
    margin-right: 50px;
  }
  .sm-margin-right-60 {
    margin-right: 60px;
  }
}

@media (max-width: 991px) {
  .md-margin-right-10 {
    margin-right: 10px;
  }
  .md-margin-right-20 {
    margin-right: 20px;
  }
  .md-margin-right-30 {
    margin-right: 30px;
  }
  .md-margin-right-40 {
    margin-right: 40px;
  }
  .md-margin-right-50 {
    margin-right: 50px;
  }
  .md-margin-right-60 {
    margin-right: 60px;
  }
}

.margin-left-5  { margin-left:5px;}
.margin-left-10 { margin-left:10px;}
.margin-left-15 { margin-left:15px;}
.margin-left-20 { margin-left:20px;}
.margin-left-25 { margin-left:25px;}
.margin-left-30 { margin-left:30px;}
.margin-left-35 { margin-left:35px;}
.margin-left-40 { margin-left:40px;}
.margin-left-45 { margin-left:45px;}
.margin-left-50 { margin-left:50px;}
.margin-left-55 { margin-left:55px;}
.margin-left-60 { margin-left:60px;}
.margin-left-100 { margin-left:100px;}

@media (max-width: 767px) {
  .sm-margin-left-10 {
    margin-left: 10px;
  }
  .sm-margin-left-20 {
    margin-left: 20px;
  }
  .sm-margin-left-30 {
    margin-left: 30px;
  }
  .sm-margin-left-40 {
    margin-left: 40px;
  }
  .sm-margin-left-50 {
    margin-left: 50px;
  }
  .sm-margin-left-60 {
    margin-left: 60px;
  }
}

@media (max-width: 991px) {
  .md-margin-left-10 {
    margin-left: 10px;
  }
  .md-margin-left-20 {
    margin-left: 20px;
  }
  .md-margin-left-30 {
    margin-left: 30px;
  }
  .md-margin-left-40 {
    margin-left: 40px;
  }
  .md-margin-left-50 {
    margin-left: 50px;
  }
  .md-margin-left-60 {
    margin-left: 60px;
  }
}

@media (max-width: 767px) {
  .sm-no-margin-bottom {
    margin-bottom: 0 !important;
  }
}

@media (max-width: 991px) {
  .md-no-margin-bottom {
    margin-bottom: 0 !important;
  }
}

.padding-5  { padding:5px;}
.padding-10 { padding:10px;}
.padding-15 { padding:15px;}
.padding-20 { padding:20px;}
.padding-25 { padding:25px;}
.padding-30 { padding:30px;}
.padding-35 { padding:35px;}
.padding-40 { padding:40px;}
.padding-45 { padding:45px;}
.padding-50 { padding:50px;}
.padding-55 { padding:55px;}
.padding-60 { padding:60px;}
.padding-100 { padding:100px;}
.padding-top-5  { padding-top:5px;}
.padding-top-10 { padding-top:10px;}
.padding-top-15 { padding-top:15px;}
.padding-top-20 { padding-top:20px;}
.padding-top-25 { padding-top:25px;}
.padding-top-30 { padding-top:30px;}
.padding-top-35 { padding-top:35px;}
.padding-top-40 { padding-top:40px;}
.padding-top-45 { padding-top:45px;}
.padding-top-50 { padding-top:50px;}
.padding-top-55 { padding-top:55px;}
.padding-top-60 { padding-top:60px !important;}
.padding-top-100 { padding-top:100px;}
.padding-right-5  { padding-right:5px;}
.padding-right-10 { padding-right:10px;}
.padding-right-15 { padding-right:15px;}
.padding-right-20 { padding-right:20px;}
.padding-right-25 { padding-right:25px;}
.padding-right-30 { padding-right:30px;}
.padding-right-35 { padding-right:35px;}
.padding-right-40 { padding-right:40px;}
.padding-right-45 { padding-right:45px;}
.padding-right-50 { padding-right:50px;}
.padding-right-55 { padding-right:55px;}
.padding-right-60 { padding-right:60px;}
.padding-right-100 { padding-right:100px;}
.padding-bottom-5  { padding-bottom:5px;}
.padding-bottom-10 { padding-bottom:10px;}
.padding-bottom-15 { padding-bottom:15px;}
.padding-bottom-20 { padding-bottom:20px;}
.padding-bottom-25 { padding-bottom:25px;}
.padding-bottom-30 { padding-bottom:30px;}
.padding-bottom-35 { padding-bottom:35px;}
.padding-bottom-40 { padding-bottom:40px;}
.padding-bottom-45 { padding-bottom:45px;}
.padding-bottom-50 { padding-bottom:50px;}
.padding-bottom-55 { padding-bottom:55px;}
.padding-bottom-60 { padding-bottom:60px;}
.padding-bottom-100 { padding-bottom:100px;}
.padding-left-5  { padding-left:5px;}
.padding-left-10 { padding-left:10px;}
.padding-left-15 { padding-left:15px;}
.padding-left-20 { padding-left:20px;}
.padding-left-25 { padding-left:25px;}
.padding-left-30 { padding-left:30px;}
.padding-left-35 { padding-left:35px;}
.padding-left-40 { padding-left:40px;}
.padding-left-45 { padding-left:45px;}
.padding-left-50 { padding-left:50px;}
.padding-left-55 { padding-left:55px;}
.padding-left-60 { padding-left:60px;}
.padding-left-100 { padding-left:100px;}


.padding-top-5  { padding-top:5px;}
.padding-top-10 { padding-top:10px;}
.padding-top-15 { padding-top:15px;}
.padding-top-20 { padding-top:20px !important;}
.padding-top-25 { padding-top:25px;}
.padding-top-30 { padding-top:30px;}
.padding-top-35 { padding-top:35px;}
.padding-top-40 { padding-top:40px;}
.padding-top-45 { padding-top:45px;}
.padding-top-50 { padding-top:50px;}
.padding-top-55 { padding-top:55px;}
.padding-top-60 { padding-top:60px;}
.padding-top-100 { padding-top:100px;}

@media (max-width: 767px) {
  .sm-padding-top-10 {
    padding-top: 10px;
  }
  .sm-padding-top-20 {
    padding-top: 20px;
  }
  .sm-padding-top-30 {
    padding-top: 30px;
  }
  .sm-padding-top-40 {
    padding-top: 40px;
  }
  .sm-padding-top-50 {
    padding-top: 50px;
  }
  .sm-padding-top-60 {
    padding-top: 60px;
  }
}

@media (max-width: 991px) {
  .md-padding-top-10 {
    padding-top: 10px;
  }
  .md-padding-top-20 {
    padding-top: 20px;
  }
  .md-padding-top-30 {
    padding-top: 30px;
  }
  .md-padding-top-40 {
    padding-top: 40px;
  }
  .md-padding-top-50 {
    padding-top: 50px;
  }
  .md-padding-top-60 {
    padding-top: 60px;
  }
}

.padding-bottom-5  { padding-bottom:5px;}
.padding-bottom-10 { padding-bottom:10px;}
.padding-bottom-15 { padding-bottom:15px;}
.padding-bottom-20 { padding-bottom:20px !important;}
.padding-bottom-25 { padding-bottom:25px;}
.padding-bottom-30 { padding-bottom:30px;}
.padding-bottom-35 { padding-bottom:35px;}
.padding-bottom-40 { padding-bottom:40px;}
.padding-bottom-45 { padding-bottom:45px;}
.padding-bottom-50 { padding-bottom:50px;}
.padding-bottom-55 { padding-bottom:55px;}
.padding-bottom-60 { padding-bottom:60px;}
.padding-bottom-100 { padding-bottom:100px;}

@media (max-width: 767px) {
  .sm-padding-bottom-5 {
    padding-bottom: 5px;
  }
  .sm-padding-bottom-10 {
    padding-bottom: 10px;
  }
  .sm-padding-bottom-20 {
    padding-bottom: 20px;
  }
  .sm-padding-bottom-30 {
    padding-bottom: 30px;
  }
  .sm-padding-bottom-40 {
    padding-bottom: 40px;
  }
  .sm-padding-bottom-50 {
    padding-bottom: 50px;
  }
  .sm-padding-bottom-60 {
    padding-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .md-padding-bottom-10 {
    padding-bottom: 10px;
  }
  .md-padding-bottom-20 {
    padding-bottom: 20px;
  }
  .md-padding-bottom-30 {
    padding-bottom: 30px;
  }
  .md-padding-bottom-40 {
    padding-bottom: 40px;
  }
  .md-padding-bottom-50 {
    padding-bottom: 50px;
  }
  .md-padding-bottom-60 {
    padding-bottom: 60px;
  }
}

.padding-right-5  { padding-right:5px;}
.padding-right-10 { padding-right:10px;}
.padding-right-15 { padding-right:15px;}
.padding-right-20 { padding-right:20px;}
.padding-right-25 { padding-right:25px;}
.padding-right-30 { padding-right:30px;}
.padding-right-35 { padding-right:35px;}
.padding-right-40 { padding-right:40px;}
.padding-right-45 { padding-right:45px;}
.padding-right-50 { padding-right:50px;}
.padding-right-55 { padding-right:55px;}
.padding-right-60 { padding-right:60px;}
.padding-right-100 { padding-right:100px;}

@media (max-width: 767px) {
  .sm-padding-right-5 {
    padding-right: 5px;
  }
  .sm-padding-right-10 {
    padding-right: 10px;
  }
  .sm-padding-right-20 {
    padding-right: 20px;
  }
  .sm-padding-right-30 {
    padding-right: 30px;
  }
  .sm-padding-right-40 {
    padding-right: 40px;
  }
  .sm-padding-right-50 {
    padding-right: 50px;
  }
  .sm-padding-right-60 {
    padding-right: 60px;
  }
}

@media (max-width: 991px) {
  .md-padding-right-10 {
    padding-right: 10px;
  }
  .md-padding-right-20 {
    padding-right: 20px;
  }
  .md-padding-right-30 {
    padding-right: 30px;
  }
  .md-padding-right-40 {
    padding-right: 40px;
  }
  .md-padding-right-50 {
    padding-right: 50px;
  }
  .md-padding-right-60 {
    padding-right: 60px;
  }
}

.padding-left-5  { padding-left:5px;}
.padding-left-10 { padding-left:10px;}
.padding-left-15 { padding-left:15px;}
.padding-left-20 { padding-left:20px;}
.padding-left-25 { padding-left:25px;}
.padding-left-30 { padding-left:30px;}
.padding-left-35 { padding-left:35px;}
.padding-left-40 { padding-left:40px;}
.padding-left-45 { padding-left:45px;}
.padding-left-50 { padding-left:50px;}
.padding-left-55 { padding-left:55px;}
.padding-left-60 { padding-left:60px;}
.padding-left-100 { padding-left:100px;}

@media (max-width: 767px) {
  .sm-padding-left-5 {
    padding-left: 5px;
  }
  .sm-padding-left-10 {
    padding-left: 10px;
  }
  .sm-padding-left-20 {
    padding-left: 20px;
  }
  .sm-padding-left-30 {
    padding-left: 30px;
  }
  .sm-padding-left-40 {
    padding-left: 40px;
  }
  .sm-padding-left-50 {
    padding-left: 50px;
  }
  .sm-padding-left-60 {
    padding-left: 60px;
  }
}

@media (max-width: 991px) {
  .md-padding-left-10 {
    padding-left: 10px;
  }
  .md-padding-left-20 {
    padding-left: 20px;
  }
  .md-padding-left-30 {
    padding-left: 30px;
  }
  .md-padding-left-40 {
    padding-left: 40px;
  }
  .md-padding-left-50 {
    padding-left: 50px;
  }
  .md-padding-left-60 {
    padding-left: 60px;
  }
}

/*Border
------------------------------------*/
.no-border-top {
  border-top: none !important;
}
.no-border-right {
  border-right: none !important;
}
.no-border-bottom {
  border-bottom: none !important;
}
.no-border-left {
  border-left: none !important;
}

.show-tab,
.show-sp,
.show-mb {
  display: none;
}
@media screen and (max-width: 991px) {
  .hide-tab { display: none;}
  .show-tab { display: block;}
  .md-display-block { display: block; }
}
@media screen and (max-width: 767px) {
  .hide-sp { display: none;}
  .show-sp { display: block;}
  .sm-display-block { display: block; }
}
@media screen and (max-width: 579px) {
  .hide-mb { display: none;}
  .show-mb { display: block;}
  .xs-display-block { display: block; }
}


/*File upload
------------------------------------*/
.row-file-upload .thumbnail {
  text-align: center;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  margin-bottom: 15px;
}
.row-file-upload .thumbnail input[type=checkbox] {
  position: absolute;
  top: 5px;
  right: 10px;
  visibility: hidden;
  z-index: 9;
}
.row-file-upload .thumbnail input[type=checkbox]+i {
  position: absolute;
  width: 25px;
  height: 25px;
  top: 10px;
  right: 10px;
  visibility: hidden;
  z-index: 10;
}


/*Sweat Alert
------------------------------------*/
.sweet-alert h2 i {
  font-size: 80px;
}
.sweet-alert h3 {
  font-size: 16px;
}
.sweet-alert button {
    background-color: #4062AB !important;
    color: white;
    border: none;
    box-shadow: none;
    font-size: 17px;
    font-weight: 500;
    -webkit-border-radius: 4px;
    border-radius: 5px;
    padding: 10px 32px;
    margin: 26px 5px 0 5px;
    cursor: pointer;
}
.sweet-alert button.cancel {
    background-color: #EFEFEF !important;
    color: #3B3A44;
}
